path: /build/build/docbook-sgml-dtd-app-text-4.4-4.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-text/docbook-sgml-dtd:4.4 -pv -t && \
    emerge -j ${JOBS} --nodeps app-text/docbook-sgml-dtd:4.4
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/docbook-sgml-dtd && luet-portage --dir
    /pkgdir/docbook-sgml-dtd app-text/docbook-sgml-dtd:4.4 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c210d33787f116c5c689673100e940f0a0202121cb72dd85bd857e375915254
  package:
    name: docbook-sgml-dtd
    version: "4.4"
    category: app-text-4.4
    requires:
    - name: macaroni-funtoo-race12
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Docbook SGML DTD 4.4
    uri:
    - https://docbook.org/sgml/
    license: docbook
    buildtimestamp: 2023-09-02 20:36:49.848033191 +0000 UTC m=+64.186766899
    labels:
      DEPEND: '>=app-arch/unzip-5.41 >=app-text/sgml-common-0.6.3-r2'
      RDEPEND: app-text/sgml-common
      emerge.packages: app-text/docbook-sgml-dtd:4.4
      kit: text-kit
      original.package.name: app-text/docbook-sgml-dtd
      original.package.slot: "4.4"
      original.package.version: "4.4"
    treedir: /build/packages
  package_dir: /pkgdir/docbook-sgml-dtd
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 63194a5a517d09557c45549122e48e33a2049af2ffed31650bb85522d2d76efc
compressiontype: zstd
files:
- usr/share/doc/docbook-sgml-dtd-4.4/ChangeLog.bz2
- usr/share/doc/docbook-sgml-dtd-4.4/README.bz2
- usr/share/sgml/docbook/sgml-dtd-4.4/calstblx.dtd
- usr/share/sgml/docbook/sgml-dtd-4.4/catalog
- usr/share/sgml/docbook/sgml-dtd-4.4/dbcentx.mod
- usr/share/sgml/docbook/sgml-dtd-4.4/dbgenent.mod
- usr/share/sgml/docbook/sgml-dtd-4.4/dbhierx.mod
- usr/share/sgml/docbook/sgml-dtd-4.4/dbnotnx.mod
- usr/share/sgml/docbook/sgml-dtd-4.4/dbpoolx.mod
- usr/share/sgml/docbook/sgml-dtd-4.4/docbook.dcl
- usr/share/sgml/docbook/sgml-dtd-4.4/docbook.dtd
- usr/share/sgml/docbook/sgml-dtd-4.4/docbookx.dtd
- usr/share/sgml/docbook/sgml-dtd-4.4/htmltblx.mod
- usr/share/sgml/docbook/sgml-dtd-4.4/soextblx.dtd
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/BUILD_TIME
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/CATEGORY
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/CBUILD
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/CFLAGS
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/CHOST
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/CONTENTS
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/COUNTER
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/CXXFLAGS
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/DEFINED_PHASES
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/DEPEND
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/DESCRIPTION
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/EAPI
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/FEATURES
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/HOMEPAGE
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/INHERITED
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/IUSE
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/IUSE_EFFECTIVE
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/KEYWORDS
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/LDFLAGS
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/LICENSE
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/PF
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/RDEPEND
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/SIZE
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/SLOT
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/USE
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/docbook-sgml-dtd-4.4.ebuild
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/environment.bz2
- var/db/pkg/app-text/docbook-sgml-dtd-4.4/repository
package_cacheimage: ""
runtime:
  name: docbook-sgml-dtd
  version: "4.4"
  category: app-text-4.4
  requires:
  - name: sgml-common
    version: '>=0'
    category: app-text
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Docbook SGML DTD 4.4
  uri:
  - https://docbook.org/sgml/
  license: docbook
  labels:
    DEPEND: '>=app-arch/unzip-5.41 >=app-text/sgml-common-0.6.3-r2'
    RDEPEND: app-text/sgml-common
    emerge.packages: app-text/docbook-sgml-dtd:4.4
    kit: text-kit
    original.package.name: app-text/docbook-sgml-dtd
    original.package.slot: "4.4"
    original.package.version: "4.4"
